Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# Pickboard Class Reference

The Pickboard class provides an input method based on a virtual keyboard combined with word-completion. More...

`#include <pickboard.h>`

List of all member functions.

## Public Members

- Pickboard ( QWidget * parent = 0, const char * name = 0, WFlags f = 0 )

## Signals

- void key ( ushort, ushort, ushort, bool, bool )

## Detailed Description

The Pickboard class provides an input method based on a virtual keyboard combined with word-completion.

This file is part of the Qtopia platform, copyright © 1995-2004 Trolltech, all rights reserved.